Subject: New Reply Received - Online delivery order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 12:53:23 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Online delivery order  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">Today was the delivery date But I haven’t received my order yet, and I have already mentioned that I don’t have AUE number. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you, </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 15 Oct 2021 at 11:26 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Arya,</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to our courier partner and they will contact you to arrange a delivery time asap</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227172